Description

Dear User Support,

Is it possible to find any more information on how the highest qualification 'a_hiqual_dv' variable is derived please? | know that it is
based on highest academic (a_gfhigh) and vocational (a_gfvoc1-96) qualifications, but would like to know more about the rules used
for ordering qualifications (in particular, vocational qualifications). | have had a look at the National Qualifications Framework but
would need further information to use this classification (i.e. rather than just whether an individual has a GNVQ (a_gfvoc8), one
would need to know whether it is at the foundation, intermediate or advanced level - which does not seem to be indicated in the
variable available in the data). | was just wondering whether you have more information available to you for this coding, or what rules
you use? Or perhaps | am overlooking something? It would be very helpful to know.

Thank you.

Best wishes,
Lorraine

History

#1 - 07/19/2012 04:59 PM - Gundi Knies

Dear Lorraine

the short answer is that we cannot differentiate between different levels of achievement within vocational or educational qualifications.

We follow in as much as possible the LFS coding frame for the highest qualification derived variable and assigned GNVQ (_gfvoc8==1) to category 4
"GCSE etc" on _hiqual_dv. This category also comprises of respondents who have reported as their highest qualification (on _qgfhigh or _gfvoc) that
they have GCSE/O Levels, Standard/Ordinary (O) Grade / Lower (Scotland), GNVQ/GSVQ, or NVQ/SVQ - Level 1 - 2. If you are worried about this,
you could recode those respondents with gfvoc8==1 to a different category on _hiqual_dv.

In future, we hope to be able to link to administrative records held by BIS which would provide a much more detailed picture of the qualifications our
respondents hold (albeit, for the consenting sample only). We are currently liaising with BIS about asking respondents for consent to link to BIS
records on Wave 5 of Understanding Society.

Cheers,
Gundi

#2 - 07/31/2012 12:02 PM - Lorraine Waller

OK. Thank you Gundi, that's very helpful.
Best wishes,
Lorraine

#3 - 08/06/2012 09:06 AM - Redmine Admin
- Status changed from New to Closed
- Target version set to X M

- % Done changed from 0 to 100
